Subject: Too Much Sun for Dave the Venus Fly Trap?
From: [email-masked]
Date: Wed, 29 Jun 1994 20:34:00 GMT
Newsgroups: bionet.plants

Hmmmmm,  this is in reference to "p8443882"'s response to care of Dave,
my Venus Fly Trap (good news, after all of the care tips I've received
after my question, my Fly Trap has developed quite a 'tude' and now has
a personality, he's enjoying all of the PROPER attention and is now known
as "Dave").   "p8443882" has stated that Julius is wrong in the Venus Fly
Trap (Dave) sunlight department.   "p8443882" says that Dave should get
A LOT of sunlight.   Arrrggghhhh!!!!  Now I'm confused, I DO NOT wish to
kill Dave (after all he is the new addition to the family, and it wouldn't
look right to the neighbours if Dave goes suddenly missing...know what I
mean?).   Is it lots of light or subdued light.    Yikes!

Regards,

Krystyne (and obviously Dave cuz his future IS in your hands here)....